[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetOnActionExecute

Sets the value for the OnActionExecute property.

## Declaration

Source position: forms.pp line 1859

`protected procedure TApplicationProperties.SetOnActionExecute(`
`const AValue: TActionEvent`
`);`

## Arguments

`AValue` |  | New value for the OnActionExecute property.

## See also

#lcl.forms.TApplicationProperties.OnActionExecute |  | Default handler for unhandled Actions.
#lcl.forms.TApplication.RemoveOnActionExecuteHandler |  | Removes the specified routine from the list of ahtActionExecute handlers for the application.
#lcl.forms.TApplication.AddOnActionExecuteHandler |  | Adds the specified routine to the list of ahtActionExecute handlers for the application.